RubyGems Navigation menu

dependabot-terraform 0.213.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.218.0 - May 22, 2023 (18 KB)
  2. 0.217.0 - April 24, 2023 (18 KB)
  3. 0.216.2 - April 20, 2023 (18 KB)
  4. 0.216.1 - April 14, 2023 (18 KB)
  5. 0.216.0 - April 12, 2023 (18 KB)
  6. 0.213.0 - October 31, 2022 (17,5 KB)
Mostrar todas las versiones (936 total)

dependencias de Runtime (1):

dependabot-common = 0.213.0

dependencias de Development (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.13.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.37.1
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

ff8809056eab1cd0c1cf1259daf9db054beb37c27900c62a6eb474831a82fb2a

Total de descargas 2.445.063

Para esta versión 1.286

Licencia:

Nonstandard

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: >= 3.1.0

Enlace: